results
{
  best0
  {
    laptime=42107
    date=1264634396
    car=Plymouth Barracuda 440-6pack
    car_id=cuda4406
    flags=0
  }
  best1
  {
    laptime=44441
    date=1260519708
    car=Chevrolet Camaro Z/28 Black&White
    car_id=69_camaro_z28
    flags=0
  }
  best2
  {
    laptime=44447
    date=1260707867
    car=Chevrolet Camaro Z/28 Black&White
    car_id=69_camaro_z28
    flags=0
  }
  best3
  {
    laptime=44757
    date=1260802381
    car=Chevrolet Camaro Z/28 Black&White
    car_id=69_camaro_z28
    flags=0
  }
  best4
  {
    laptime=44898
    date=1260605718
    car=Plymouth Barracuda (Luke's Black)
    car_id=cuda340s
    flags=0
  }
  best5
  {
    laptime=44995
    date=1262166651
    car=Plymouth Barracuda (Luke's Black)
    car_id=cuda340s
    flags=0
  }
  best6
  {
    laptime=45632
    date=1260552572
    car=Volkswagen Beetle D1GP no.2
    car_id=vw_beetle
    flags=0
  }
  best7
  {
    laptime=45771
    date=1260605675
    car=Volkswagen Beetle D1GP no.2
    car_id=vw_beetle
    flags=0
  }
  best8
  {
    laptime=45784
    date=1260707913
    car=Chevrolet Camaro Z/28 Black&White
    car_id=69_camaro_z28
    flags=0
  }
  best9
  {
    laptime=46041
    date=1260794284
    car=Chevrolet Camaro Z/28 Black&White
    car_id=69_camaro_z28
    flags=0
  }
}
